﻿/* ——————————————————————————————————————————
File: styles.css
Site: Xenon
Coder: Max P.
Author: XHTMLPLUS [www.xhtmlplus.ru]
Version: 02 Sept 2007
# Browsers: IE 6, IE 7, FF 2.0, Opera 9
————————————————————————————————————————— */

a { color:#FFF; text-decoration:none; }
a.link { color:#89c2e5; text-decoration:underline; }
a:hover { color:#89c2e5; text-decoration:underline; }
a img { border:none; }
h1 { padding:0; margin:0 0 11px 0; font:11px Arial, Helvetica, sans-serif; font-weight:bold; }
h2 { padding:0; margin:0 0 12px 0; font:11px Verdana, Arial, Helvetica, sans-serif; color:#000; font-weight:bold; }
.clear { clear:both; }

HTML, BODY { padding:0; margin:0; background:#021f3a url(../i/bg.jpg) 0 0 repeat-x; height:100%; font:11px Arial, Helvetica, sans-serif; color:#FFF; }

#outer { min-height:100%; }

	#header { height:306px; background:url(../i/header_bg.gif) 0 bottom repeat-x; min-width:1000px; }
	#header_inner { width:1000px; margin:0 auto; position:relative; }
		#logo_bg { position:absolute; top:46px; left:52px; z-index:1; width:323px; height:152px; background:url(../i/logo_bg.png) 0 0 no-repeat; }
		#logo { position:absolute; top:73px; left:138px; z-index:1; width:153px; height:117px; background:url(../i/logo.png) 0 0 no-repeat; }
		#info { position:absolute; top:0; right:365px; z-index:1; width:218px; height:106px; background:url(../i/info.png) 0 0 no-repeat; }
		#speed { position:absolute; top:0; right:0; z-index:1; width:266px; height:225px; background:url(../i/speed.png) 0 0 no-repeat; }
		#car { position:absolute; top:76px; right:121px; z-index:1; width:430px; height:240px; background:url(../i/car.png) 0 0 no-repeat; }
		
	#banner { height:117px; background:url(../i/banner_bg.gif) 0 0 repeat-x; min-width:1000px; }
	#banner_inner { width:1000px; margin:0 auto; }
		#banner_bg { float:left; width:359px; height:104px; background:url(../i/banner_bg.jpg) 0 0 repeat-x; padding:13px 15px 0 2px; position:relative; font:9px Verdana, Arial, Helvetica, sans-serif; color:#000; line-height:13px; }
			#banner_right { position:absolute; bottom:0; right:0; }
			#banner_img { position:relative; z-index:2; float:left; padding:0 11px 10px 10px; background:url(../i/banner_img_shadow.png) 0 0 no-repeat; }
			
	#content { min-width:1000px; padding-bottom:76px; }
	#content_inner { width:1000px; margin:0 auto; }
	
		#menu { width:241px; float:left; border-left:2px solid #03101c; background:#03101c url(../i/menu_bg.gif) 0 0 no-repeat; padding:38px 0 25px 0; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; }
			#menu1 { padding:0 30px 54px 49px; }
			#menu a { display:block; padding:2px 0 2px 20px; background:url(../i/menu_a_bg.gif) 0 4px no-repeat; }
				.sub_menu { padding-left:30px; }
					.sub_menu a { padding-left:0 !important; background:none !important; }
			#menu2 { padding:0 30px 10px 49px; }
		
		#main_area { margin-left:273px; padding-top:30px; }
			#body { border:1px solid #2a435c; padding:17px; position:relative; overflow:auto; }
				#body p { padding:0; margin:0 0 11px 0; }
				#body img.floatR { display:block; float:right; margin:0 0 15px 15px; }
				#body img.floatL { display:block; float:left; margin:0 15px 15px 0; }


#footer { height:36px; margin-top:-36px; background:#557fa9; min-width:1000px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000; }
#footer_inner { width:1000px; margin:0 auto; }
	#bottom_links { float:right; margin-right:20px; height:36px;}
		#bottom_links a { color:#000; margin:0 5px; }
		#bottom_links a:hover { color:#89c2e5; }
	#counter { padding:2px 0 0 9px; float:left; }
	#copy { font-size:9px; line-height:14px; padding-top:4px; margin-left:20px; float:left; }
	img.floatLeft { 
    float: left; 
    margin: 4px; }
img.floatRight { 
    float: right; 
    margin: 4px; }

img.floatRightClear { 
    float: right; 
    clear: right; 
    margin: 2px; }

img.floatLeftClear { 
    float: left; 
    clear: right; 
    margin: 4px; }
    a.zag
	{
	color: #FFFF00;
	text-decoration: none;
	}
	.imgh11{
	margin: 2px 7px 2px 200px;
	}
